### Method

# Gtk Shortcut get_arguments

#### Declaration [src]

    GVariant*
    gtk_shortcut_get_arguments (
      GtkShortcut* self
    )

#### Description [src]

Gets the arguments that are passed when activating the shortcut.

Gets property | `Gtk.Shortcut:arguments`

#### Return value

Returns: | `GVariant*`
| The arguments.
| The data is owned by the instance.
| The return value can be `NULL`.